body {
  /* padding: 10px; */
  /* margin: 0; */
  background-image: url("../image/creation-background.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
  background-attachment: fixed;
  background-color: rgba(0, 0, 0, 0);
  /* color: black; */
}

a {
  font-size: 18px;
  text-shadow: -1px 2px 15px yellow;
}
nav {
  background-color: rgba(0, 0, 0, 0);
  color: white;
  text-shadow: -1px 2px 15px black;
  box-shadow: -1px 2px 15px black;
  font-weight: bold;
}

#product_form {
  color: white;
  text-shadow: -1px 2px 15px yellow;
  background-color: rgba(0, 0, 0, 0.404);
  box-shadow: -1px 2px 15px black;
  margin-top: 20px;
  padding: 2px;
  font-weight: bold;
}

#phone {
  font-size: 18px;
  text-shadow: -1px 2px 15px yellow;
}
#status {
  font-size: 18px;
  color: white;
  text-shadow: -1px 2px 15px yellow;
}

#title {
  color: white;
  /* text-shadow: -1px 2px 15px yellow; */
}

button[type="submit"] {
  background-color: rgb(0, 0, 0);
  text-shadow: -5px 1px 10px orange;
  color: white;
  text-shadow: -2px 2px 10px black;
  margin: auto;
  border: none;
  border-radius: 10px;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  transition: background-color 0.3s ease;
  width: 100%;
}

button[type="submit"]:hover {
  background-color: darkgoldenrod;
  text-shadow: -2px 2px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

button[type="submit"]:active {
  background-color: orange;
  transform: translateY(2px);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
